<?php
require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';
if (empty($user_id)) {go(URL.'/');}
$title = lang('Тв онлайн','ТВ онлайн');
require_once '../incfiles/head.php';
?>
<script type="text/javascript">
$(function(){
	$('#form').on('submit', function(e){
	Page.Loading('start');
    e.preventDefault();
    var $that = $(this),
        formData = new FormData($that.get(0));
    $.ajax({
      url: $that.attr('action'),
      type: $that.attr('method'),
      contentType: false,
      processData: false,
      data: formData,
      success: function(response){
        if(response){
 			$('.content').html(response);
			Page.Loading('stop');
      }
     }
    });
  });
});
</script>
<?
$act = htmlentities(trim($_GET['act']));
echo '<div class="title">ТВ онлайн на weua.pro</div>';
echo '<div class="title">
	<a '. ($act == false?'class="title_a_hover"':'') .' href="'.URL.'/tvon/?act=ua" onclick="Page.Go(this.href); return false">'.lang('Украинские','Українські').'</a>
	
	<a '. ($act == 'cat'?'class="title_a_hover"':'') .' href="'.URL.'/tvon/?act=cat" onclick="Page.Go(this.href); return false">'.lang('Категории','Категорії').'</a>
</div>';
switch($act)
{
default:
echo'<div class="title">'.lang('Популярные','Популярні').'</div>';
echo'<div class="content_blocks"><a href="'.URL.'/tvon/?act=ictv" onclick="Page.Go(this.href); return false"><li><img src="http://ictv.ua/favicon.ico"/>  ICTV </li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=tet" onclick="Page.Go(this.href); return false"><li><img src="http://tet.tv/-/src/img/content/favicon.ico?v=alBYdGlraL"height="40" width="30">  TET </li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=music_box_ua_online" onclick="Page.Go(this.href); return false"><li><img src="http://www.musicboxua.tv/sites//37400990_1.jpg"height="20" width="20"/> Music Box UA</li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=mega_tv" onclick="Page.Go(this.href); return false"><li><img src="http://megatv.ua/favicon.ico"/>  Мега </li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=enter_film" onclick="Page.Go(this.href); return false"><li><img src="http://os1.i.ua/5/1/14_1.jpg"/> Enter Film</li></a></div>';
	break;	
case 'ictv':
echo'<div class="title"><center>ICTV онлайн</center></div>';
?>
<div class="boxs visible"><div id="player"><center><object id='zl_player' name='zl_player' type='application/x-shockwave-flash' data='http://ictv.ua/public/swfobject/zl_player.swf' width='600' height='480'> 
<param name='movie' value='http://ictv.ua/public/swfobject/zl_player.swf'/> 
<param name='bgcolor' value='#000000'/> 
<param name='quality' value='high'/> 
<param name='wmode' value='transparent'/> 
<param name='allowScriptAccess' value='always'/> 
<param name='allowFullScreen' value='true'/> 
<param name='flashvars' value='stream_url=rtmp://stream.ictv.ua:80/live/ictv.stream&thumbnail_url=&stype=rtmp&image_id=4674&lnk=http://ictv.ua&advert=true&auto=true&config=%7B%7D'/> 
</object></center></div></div> 
</div> 
<?php
break;	
case 'tet':
echo'<div class="title"><center>TET онлайн</center></div>';
?>
<iframe width="620" height="360" src="https://ovva.tv/tvguide/embed/3?l=ua&logo=tet" frameborder="0" scrolling="no" allowfullscreen></iframe>
<?php
break;
case 'm1';
echo'<div class="title"><center>M1 онлайн</center></div>';
?><iframe width="600" height="360" src="http://m1.tv/embed/c7034" frameborder="0" allowfullscreen></iframe><?php
break;
case 'm2';
echo'<div class="title"><center>M2 онлайн</center></div>';
?><iframe width="620" height="360" src="http://live.m2.tv/live.html" frameborder="0" allowfullscreen></iframe><?php
break;
case 'music_box_ua_online':
echo'<div class="title"><center>Music Box UA</center></div>';
echo'<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=8,0,0,0" width="600" height="390" id="flashObject" align="middle"><param name="allowScriptAccess" value="always" /><param name="autostart" value="true" /><param name="allowFullScreen" value="true" /><param name="movie" value="http://clients.cdnet.tv/flashplayer/player2.swf" /><param name="quality" value="hi" /><param name="bgcolor" value="#000000" /><param name="flashVars" value="userid=35&#038;videoid=3682&#038;videotype=stream&#038;sessid=uGMk8JenyX9yi8c2hif41" /><embed id="embedObject" src="http://clients.cdnet.tv/flashplayer/player2.swf" flashVars="userid=35&#038;videoid=3682&#038;videotype=stream&#038;sessid=uGMk8JenyX9yi8c2hif41" quality="hi" bgcolor="#000000" width="590" height="390" name="flashObject" align="middle" allowScriptAccess="always" allowFullScreen="true" autostart="true" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" /></object>';
break;
case 'mega_tv':
echo'<div class="title"><center>Мега</center></div>';
echo'<iframe src="http://1tv.co.ua/player/ua/mega.html" width="600" height="410" scrolling="no">Ваш браузер не поддерживает плавающие фреймы!</iframe>';
break;
case 'enter_film':
echo'<div class="title"><center>Enter Film</center></div>';
echo'<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=8,0,0,0" width="590" height="390" id="flashObject" align="middle"><param name="allowScriptAccess" value="always" /><param name="autostart" value="true" /><param name="allowFullScreen" value="true" /><param name="movie" value="http://clients.cdnet.tv/flashplayer/player2.swf" /><param name="quality" value="hi" /><param name="bgcolor" value="#000000" /><param name="flashVars" value="userid=35&#038;videoid=3681&#038;videotype=stream&#038;sessid=Lj78XPApnBK9xr2OvkU0B" /><embed id="embedObject" src="http://clients.cdnet.tv/flashplayer/player2.swf" flashVars="userid=35&#038;videoid=3681&#038;videotype=stream&#038;sessid=Lj78XPApnBK9xr2OvkU0B" quality="hi" bgcolor="#000000" width="590" height="390" name="flashObject" align="middle" allowScriptAccess="always" allowFullScreen="true" autostart="true" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" /></object>';
break;
case 'cat';
echo'<div class="title">'.lang('Категории','Категорії').'</div>';
echo'<div class="content_blocks"><a href="'.URL.'/tvon/?act=cat1music" onclick="Page.Go(this.href); return false"><li><img src="http://weua.pro/design/img/menu/video.png"/>  '.lang('Музыкальные','Музичні').' </li></a></div>
     <div class="content_blocks"><a href="'.URL.'/tvon/?act=cat2sport" onclick="Page.Go(this.href); return false"><li><img src="http://weua.pro/design/img/menu/video.png"/>  '.lang('Спортивные','Спортивні ').' </li></a></div>

';
break;
case 'ua';
echo'<div class="content_blocks"><a href="'.URL.'/tvon/?act=ictv" onclick="Page.Go(this.href); return false"><li><img src="http://ictv.ua/favicon.ico"/>  ICTV </li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=tet" onclick="Page.Go(this.href); return false"><li><img src="http://tet.tv/-/src/img/content/favicon.ico?v=alBYdGlraL"height="40" width="30">  TET </li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=music_box_ua_online" onclick="Page.Go(this.href); return false"><li><img src="http://www.musicboxua.tv/sites//37400990_1.jpg"height="20" width="20"/> Music Box UA</li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=mega_tv" onclick="Page.Go(this.href); return false"><li><img src="http://megatv.ua/favicon.ico"/>  Мега </li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=enter_film" onclick="Page.Go(this.href); return false"><li><img src="http://os1.i.ua/5/1/14_1.jpg"/> Enter Film</li></a></div>';

break;
case 'cat1music';
echo'<div class="content_blocks"><a href="'.URL.'/tvon/?act=music_box_ua_online" onclick="Page.Go(this.href); return false"><li><img src="http://www.musicboxua.tv/sites//37400990_1.jpg"height="20" width="20"/> Music Box UA</li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=m1" onclick="Page.Go(this.href); return false"><li><img src="http://m1.tv/favicon.ico"height="20" width="20"/> M1</li></a></div>
<div class="content_blocks"><a href="'.URL.'/tvon/?act=m2" onclick="Page.Go(this.href); return false"><li><img src="http://m1.tv/favicon.ico"height="20" width="20"/> M2</li></a></div>

';
break;
}
require_once '../incfiles/foot.php';
?>